@charset "utf-8";
/* CSS Document */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*/
  /*/
height: auto;
overflow: hidden;
/**/
}

.clear {
  clear: both;
}

input[type="submit"] {
  -webkit-appearance: none;
}
/*=======================================================
   回り込み設定
=======================================================*/
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}
img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}

.en_ttl {
  font-size: 14px;
}

.basic_pt_sps {
  /*padding:73px 0 64px;*/
}

a,
img {
  border: 0;
  outline: none;
}
html {
  width: 100%;
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
div {
  display: block;
}
ul li {
  list-style-type: none;
}
img {
  max-width: 100%;
  height: auto;
}

.link-color {
  color: #0066cc;
  text-decoration: underline;
}

#wrapper {
  width: 100%;
  height: auto;
  min-width: 1110px; /*background:url("../images/atari.jpg") 50% 0 no-repeat;*/
  overflow: hidden;
}
#container {
  /*display:none;*/
  width: 100%;
  height: 100%;
  min-width: 1110px;
}

.content {
  clear: both;
  position: relative;
  width: 100%;
  min-width: 1110px;
  height: auto;
  overflow: hidden;
}
.inner {
  position: relative;
  text-align: left;
  width: 1110px;
  height: auto;
  margin: 0 auto;
}
.inner_b {
  position: relative;
  width: 100%;
  height: auto;
}

header.typeA {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 100;
  height: 94px;
}
header.typeA #hd_logo {
  position: relative;
  margin: 27px 0 0 3%;
  z-index: 10;
  float: left;
  width: 20%;
  font-size: 20px;
  font-weight: bold;
}
header.typeA nav {
  position: absolute;
  top: 0;
  left: 20%;
  width: 80%;
  text-align: center;
}

header.typeA ul#gnavis {
  margin-top: 30px;
  float: left;
}
header.typeA ul#gnavis li {
  position: relative;
  float: left;
  margin: 0 25px;
}
header.typeA ul#gnavis li a {
  display: block;
  text-align: center;
  transition: ease-out 0.1s;
}
header.typeA ul#gnavis li a .gn_ja {
  display: block;
  font-size: 13px;
  font-weight: 600;
  line-height: 26px;
}
header.typeA ul#gnavis li a .gn_en {
  display: block;
  font-size: 10px;
  color: #b9b9b9;
  line-height: 10px;
  transition: ease-out 0.1s;
}
header.typeA ul#gnavis li a .gn_en .gn_en_slush {
  display: none;
}

header.typeA ul#gnavis li a:hover {
  color: #f0830f;
}
header.typeA ul#gnavis li a:hover > .gn_en {
  color: #f0830f;
}

header.typeB {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 100;
}
header.typeB #hd_logo {
  position: relative;
  margin: 27px 0 0 3%;
  z-index: 10;
  transition: 0.3s;
  font-size: 20px;
  font-weight: bold;
  max-width: 320px;
}

@media screen and (min-width: 1025px), print {
  header.typeB nav {
    text-align: center;
    width: 100%;
    margin: 20px 0 0 0;
    background: #ddd;
    transition: 0.3s;
  }
}

header.typeB ul#gnavis {
  margin: 0px auto 0px;
  padding: 10px 0;
  max-width: 1200px;
  display: flex;
}
header.typeB ul#gnavis li {
  flex: auto;
  position: relative;
}
header.typeB ul#gnavis > li {
  border-right: 1px solid #000;
}
header.typeB ul#gnavis > li:last-child {
  border-right: none;
}
header.typeB ul#gnavis li a {
  display: block;
  text-align: center;
  transition: ease-out 0.1s;
  width: 100%;
}
header.typeB ul#gnavis li a .gn_ja {
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 26px;
}
header.typeB ul#gnavis li a .gn_en {
  display: block;
  font-size: 10px;
  color: #b9b9b9;
  line-height: 10px;
  transition: ease-out 0.1s;
}
header.typeB ul#gnavis li a .gn_en .gn_en_slush {
  display: none;
}

header.typeA .g_sub {
  /*display:none; */
  width: 188px;
  background-color: rgba(240, 131, 15, 0.9);
  padding-bottom: 5px;
  position: absolute;
  top: 54px;
  left: -81px; /*border-radius:5px;*/
  z-index: 100;
}

header.typeB .g_sub {
  /*display:none; */
  width: 188px;
  background-color: rgba(240, 131, 15, 0.9);
  padding-bottom: 5px;
  position: absolute;
  top: 54px;
  left: 0;
  right: 0;
  margin: 0; /*border-radius:5px;*/
  z-index: 100;
}
.g_sub:before {
  content: "";
  display: block;
  position: absolute;
  top: -9px;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5.5px 9px 5.5px;
  margin-left: -7px;
  border-color: transparent transparent #f0830f transparent;
  opacity: 0.9;
}
.g_sub .gn_en {
  display: none !important;
}

@media screen and (min-width: 1025px), print {
  header.typeB.is-animation #hd_logo {
    display: none;
    transition: 0.3s;
  }
  header.typeB.is-animation nav {
    margin: 0px 0 0 0;
    transition: 0.3s;
  }
  header.typeB.is-animation #hd_infos {
    display: none;
    transition: 0.3s;
  }
}

ul.g_sublist {
  padding: 5px 10px;
}
ul.g_sublist li {
  width: 100%;
  margin: 0 !important;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}
ul.g_sublist li:last-child {
  border: none !important;
}
ul.g_sublist li a {
  display: block;
  width: 100%;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  padding: 6px 0;
  text-align: left;
  line-height: 20px;
}
ul.g_sublist li a:hover {
  color: #000 !important;
}

header.typeA #hd_infos {
  position: absolute;
  top: 18px;
  right: 3%;
}
/*header #hd_infos { position:absolute; top:18px; right:3%; }*/
header.typeA #hd_infos #hd_shopinfo {
  float: left;
  margin-right: 13px;
  text-align: center;
}
header.typeA #hd_infos #hd_shopinfo #hd_infos_telno {
  font-size: 26px;
  padding-left: 26px;
  line-height: 26px; /*background:url("../images/icon_tel.png") 2px 5px no-repeat; background-size:21px;*/
}
/*header.typeA  #hd_infos #hd_shopinfo #hd_infos_telno.tel_white{background:url("../images/icon_tel_w.png") 2px 5px no-repeat;background-size:21px;}*/
header.typeA #hd_infos #hd_shopinfo #hd_infos_time {
  font-size: 13px;
  line-height: 20px;
}
header.typeA #hd_infos #hd_shopinfo #hd_infos_close {
  font-size: 11px;
  line-height: 18px;
}
header.typeA #hd_infos #hd_mail {
  display: block;
  width: 65px;
  height: 65px;
  float: right;
  border-radius: 100px;
  background-color: #b9b9b9;
  text-align: center;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
}
header.typeA #hd_infos #hd_mail span {
  display: block;
  padding: 18px 0;
}
header.typeA #hd_infos #hd_mail span img {
  width: 19px;
}

header.typeB #hd_infos {
  position: absolute;
  top: 18px;
  right: 3%;
  transition: 0.3s;
}
header.typeB #hd_infos #hd_shopinfo {
  float: left;
  margin-right: 13px;
  text-align: left;
}
header.typeB #hd_infos #hd_shopinfo #hd_infos_telno {
  font-size: 26px;
  padding-left: 26px;
  line-height: 26px; /*background:url("../images/icon_tel.png") 2px 5px no-repeat; background-size:21px;*/
  float: left;
  margin-top: 5px;
}
header.typeB #hd_infos #hd_shopinfo .txt {
  float: left;
  margin-left: 13px;
}
/*header.typeB  #hd_infos #hd_shopinfo #hd_infos_telno.tel_white{background:url("../images/icon_tel_w.png") 2px 5px no-repeat;background-size:21px;}*/
header.typeB #hd_infos #hd_shopinfo #hd_infos_time {
  font-size: 13px;
  line-height: 20px;
}
header.typeB #hd_infos #hd_shopinfo #hd_infos_close {
  font-size: 11px;
  line-height: 18px;
}
header.typeB #hd_infos #hd_mail {
  display: block;
  width: 45px;
  height: 45px;
  float: right;
  border-radius: 100px;
  background-color: #b9b9b9;
  text-align: center;
  color: #fff;
  font-size: 25px;
  line-height: 25px;
}
header.typeB #hd_infos #hd_mail span {
  display: block;
  padding: 10px 0;
}
header.typeB #hd_infos #hd_mail span img {
  width: 19px;
}

.bgimg {
  -moz-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
}
.bgmove {
  height: 140%;
}

#mainContent {
  clear: both;
  margin-top: 94px;
}
#mainContent.typeB {
  margin-top: 145px;
}
#mv {
  position: relative;
  height: 590px;
  overflow: hidden;
  text-align: center;
}
#mv img {
  width: 100%;
}

.slidesMV {
  position: relative;
  width: 100%;
  height: 100%;
}
.mvslide {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.mvslide_video {
  /*position:absolute; top:0; left:0;*/
}
.mvslide_video video {
  width: 100%;
}
#mv_height {
  opacity: 0;
}
#mv_height img {
  width: 100%;
}
.mvslide img {
  width: 100%;
}
#dContent {
}

#slideA .bx-wrapper {
  height: 100%;
}
#slideA .bxslider img {
  width: 100%;
  height: auto;
}
#slideA .bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

#movie {
}
#movie #mv_video {
  width: 100%;
  height: 100%;
  margin: 0;
}

.t_gray {
  color: #747373;
}

.bgwhite {
  background-color: #fff;
}
.bggray {
  background-color: #f0eeee;
}

.bttl {
  text-align: center;
}
.bttl .bttl_ja {
  display: block;
  font-size: 32px;
  line-height: 58px;
}
.bttl .bttl_en {
  display: block;
  font-size: 14px;
  color: #747373;
}

.sc_tpbox {
}
.sc_tpbox .inner {
  padding-bottom: 63px;
}
.sc_tpbox .tpbox {
  text-align: center;
}
ul#cat_navis {
  display: inline-block;
  margin-bottom: 36px;
}
ul#cat_navis li {
  display: inline-block;
  margin: 0 2px;
}
ul#cat_navis li a {
  font-size: 12px;
  color: #333333;
  padding: 3px 12px;
  overflow: hidden;
  border-radius: 25px;
  transition: ease-out 0.1s;
}
ul#cat_navis li a.cat_current {
  background-color: #b9b9b9;
  color: #fff;
}
ul#cat_navis li a:hover {
  color: #b9b9b9;
}
ul#cat_navis li a.cat_current:hover {
  color: #fff;
}

.tpset {
  /*padding-bottom:63px;*/
  width: 100%;
  position: absolute;
  top: 0;
}
.tplist {
  width: 992px;
  margin: 0 auto 39px;
}
.tplist .tp_item {
  position: relative;
  text-align: left;
  margin: 0 22px;
}
.tplist .tp_item .tp_item_img {
  width: 204px;
  overflow: hidden;
  margin-bottom: 10px;
}
.tplist.slides_no .tp_item {
  max-width: 274px;
}
.tplist .tp_item .tp_item_img img {
  width: 204px;
  height: auto;
}
.tplist .tp_item .tp_item_ttl {
  font-size: 14px;
  transition: ease-out 0.1s;
}
.tplist .tp_item .tp_item_txt {
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 8px;
  transition: ease-out 0.1s;
}
.tplist .tp_item .tp_item_date {
  color: #9a9999;
  font-size: 10px;
  line-height: 18px;
}
.tplist .tp_item a:hover ~ .tp_item_ttl,
.tplist .tp_item a:hover ~ .tp_item_txt {
  color: #b9b9b9;
}

.news_list {
  width: 100%;
  margin: 0 auto 0px;
  border-top: #b9b9b9 1px solid;
}
.news_list.index-page {
  max-width: 992px;
}
.news_list .news_list_box {
  text-align: left;
  margin-bottom: 20px;
}
.news_list .news_list_box .news_list_item {
  position: relative;
  border-bottom: #b9b9b9 1px solid;
  padding: 10px 4%;
}
.news_list .news_list_box .news_list_item .date {
  display: inline-block;
  font-size: 15px;
  margin-right: 1.5em;
}
.news_list .news_list_box .news_list_item .category {
  display: inline-block;
  font-size: 15px;
  margin-right: 1.5em;
  width: 10em;
  text-align: center;
}
.news_list .news_list_box .news_list_item .category span {
  padding: 3px 10px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
.news_list .news_list_box .news_list_item .title {
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
}

.bkset {
  padding-bottom: 63px;
  width: 100%;
  position: absolute;
  top: 0;
}
.bklist {
  width: 992px;
  margin: 0 auto 0px;
}
.bklist .bk_item {
  position: relative;
  text-align: left;
  margin: 0 0px;
  float: left;
  padding: 0 22px 20px;
  box-sizing: border-box;
}
.bklist .bk_item.item1 {
  width: 100%;
}
.bklist .bk_item.item2 {
  width: 50%;
}
.bklist .bk_item.item3 {
  width: 33.3333%;
}
.bklist .bk_item.item4 {
  width: 25%;
}
.bklist .bk_item .bk_item_img {
  overflow: hidden;
  margin-bottom: 10px;
}
.bklist .bk_item .bk_item_img img {
  height: auto;
}
.bklist .bk_item .bk_item_ttl {
  font-size: 14px;
  transition: ease-out 0.1s;
}
.bklist .bk_item .bk_item_txt {
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 8px;
  transition: ease-out 0.1s;
}
.bklist .bk_item .bk_item_date {
  color: #9a9999;
  font-size: 10px;
  line-height: 18px;
}
.bklist .bk_item a:hover ~ .bk_item_ttl,
.bklist .bk_item a:hover ~ .bk_item_txt {
  color: #b9b9b9;
}

.basicbtn {
  display: inline-block;
  height: 36px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 3px;
  border: solid 2px #b9b9b9;
  padding: 0 50px;
  line-height: 31px;
  box-sizing: border-box;
  border-radius: 100px;
  transition: ease-out 0.1s;
}
.basicbtn:hover {
  background-color: #b9b9b9;
  color: #fff;
}
.graybtn {
  display: inline-block;
  height: 44px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 3px;
  background-color: #b9b9b9;
  color: #fff;
  padding: 0 50px;
  line-height: 43px;
  border-radius: 100px;
  transition: ease-out 0.1s;
}
.graybtn:hover {
  background-color: #f0830f;
  color: #fff;
}

.ct_btnset {
  display: inline-block;
  margin: 0 auto 80px;
}
.ct_btnset .graybtn {
  display: inline-block;
  margin: 0 5px;
}
.ct_btnset .graybtn a {
  color: #fff;
}

.sc_abox {
  /*height:491px; padding-bottom: 80px;*/
}
.sc_abox_bg {
  background: url("../images/backimg1.jpg") center no-repeat;
  background-size: cover;
}
.sc_abox .abox {
}
.sc_abox .basicbtn {
  margin-bottom: 62px;
}

.alist {
  width: 992px;
  margin: 0 auto; /*padding-top:78px;*/
}
.alist .a_item {
  position: relative;
  text-align: left;
  margin: 0 32px;
}
.alist .a_item .a_item_img {
  width: 260px;
  border-radius: 8px;
  margin-bottom: 10px;
  border-radius: 10px;
  overflow: hidden;
}
.alist .a_item .a_item_img img {
  width: 260px;
}
.alist .a_item .a_item_ttl {
  font-size: 17px;
  margin-bottom: 4px;
  transition: ease-out 0.1s;
}
.alist .a_item .a_item_txt {
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 8px;
  transition: ease-out 0.1s;
}
.alist .a_item .a_item_date {
  color: #9a9999;
  font-size: 10px;
  line-height: 18px;
}
.alist .a_item a:hover ~ .a_item_ttl,
.alist .a_item a:hover ~ .a_item_txt {
  color: #b9b9b9;
}

.sc_bbox {
  /*height:584px;*/
  padding-bottom: 80px;
}
.bbox {
}
.blist {
  width: 1020px;
  margin: 0 auto; /*padding-top:80px;*/
}
.blist .b_item {
  position: relative;
  text-align: left;
  margin: 0 32px;
}
.blist .b_item .b_item_img {
  width: 446px;
  border-radius: 8px;
  margin-bottom: 16px;
  border-radius: 10px;
  overflow: hidden;
}
.blist .b_item .b_item_img img {
  width: 446px;
}
.blist .b_item .b_item_ttl {
  font-size: 17px;
  margin-bottom: 8px;
}
.blist .b_item .b_item_txt {
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 8px;
}
.blist .b_item .b_item_date {
  color: #9a9999;
  font-size: 10px;
  line-height: 18px;
}

.cbox {
}
.clist {
  width: 100%; /*padding-top:80px;*/
}
.clist .c_item {
  margin: 0 32px;
}

.rounded img {
  border-radius: 10px;
}

.sc_trbox {
}
.sc_trbox_bg {
  background: url("../images/backimg2.jpg") center no-repeat;
  background-size: cover;
}
.sc_trbox .inner {
  width: 1170px;
}
.trbox {
  display: inline-block;
  width: 100%; /*padding:83px 0 74px;*/
}
.trbox .trbox_i {
  width: 565px;
  float: left;
}
.trbox .trbox_i .b_item_img {
}
.trbox .trbox_i .b_item_img img {
  width: 565px;
}
.trbox .trbox_t {
  width: 505px;
  float: right;
  margin: 35px 30px 0 0;
}
.trbox .trbox_t .trbox_t_ttl {
  font-size: 32px;
  color: #333333;
  margin-bottom: 30px;
}
.trbox .trbox_t .trbox_t_txt {
  font-size: 15px;
}

.sc_tlbox .inner {
  width: 1170px;
}
.tlbox {
  display: inline-block;
  width: 100%; /*padding:83px 0 68px;*/
}
.tlbox .tlbox_i {
  width: 565px;
  float: right;
}
.tlbox .tlbox_i .b_item_img {
}
.tlbox .tlbox_i .b_item_img img {
  width: 565px;
}

.tlbox .tlbox_t {
  width: 505px;
  float: left;
  margin: 12px 0 0 22px;
}
.tlbox .tlbox_t .tlbox_t_ttl {
  font-size: 32px;
  color: #333333;
  margin-bottom: 30px;
}
.tlbox .tlbox_t .tlbox_t_txt {
  font-size: 15px;
}

.blist2 {
  width: 900px;
  line-height: 30px;
  margin: 70px auto 71px;
}
.blist2 .item_img {
  max-width: 900px; /*border-radius:8px;*/
  margin-bottom: 16px; /*border-radius:10px;*/
  overflow: hidden;
  text-align: center;
}
.blist2 .item_img img {
  max-width: 900px; /*border-radius: 10px;*/
}
.blist2 .item_ttl {
  font-size: 17px;
  margin-bottom: 8px;
}
.blist2 .item_txt {
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 8px;
}

.dtxts {
  width: 900px;
  line-height: 30px;
  margin: 0px auto 0px;
}
.dtxts strong {
  font-weight: bold;
}

.sc_cbox {
  /*height:705px;*/
  padding-bottom: 60px;
}
.sc_cbox_bg {
  background: url("../images/backimg3.jpg") center no-repeat;
  background-size: cover;
}
.cpbox {
  width: 920px;
  margin: 0px auto 0; /*padding-bottom:95px;*/
}
.cpbox dl.cpitem {
  clear: both;
  display: flex;
  width: 100%;
  padding: 27px 0;
  border-bottom: solid 1px #dcdcdc;
}
.cpbox dl.cpitem dt {
  width: 141px;
  float: left;
  padding-left: 27px;
}
.cpbox dl.cpitem dd {
  width: auto;
  float: left;
}
.cpbox dl.cpitem dd a {
  color: #1a0dab;
  text-decoration: underline;
}
.mapcont {
  /*padding-bottom:80px;*/
}
.mapbox {
  width: 860px;
  height: 530px;
  margin: 0px auto 0;
}

.sc_wkbox {
}
.sc_wkbox_bg {
  background: url("../images/backimg4.jpg") center no-repeat;
  background-size: cover;
}
.wk_iset {
  position: relative;
  display: flex;
  width: 978px;
  margin: 0 auto;
  padding-bottom: 75px;
}
.wk_arrow {
  position: absolute;
  top: 195px;
  left: 352px;
}
.wk_iset .wk_before {
  position: relative;
  width: 320px;
  margin: 98px 95px 0 0;
}
.wk_iset .wk_before .wk_before_stl {
  position: absolute;
  top: -31px;
  right: 0;
  font-size: 20px;
}
.wk_iset .wk_before .wk_before_i {
  width: 320px;
  height: 216px;
  overflow: hidden;
  margin-bottom: 8px;
}
.wk_iset .wk_before .wk_before_i img {
  width: 100%;
  background-color: #c1c1c1;
}
.wk_iset .wk_before .wk_before_t {
  font-size: 14px;
  line-height: 24px;
}

.wk_iset .wk_after {
  position: relative;
  width: 565px;
}
.wk_iset .wk_after .wk_after_stl {
  position: absolute;
  top: -40px;
  right: 0;
  font-size: 26px;
}
.wk_iset .wk_after .wk_after_i {
  width: 565px;
  height: 390px;
  overflow: hidden;
}
.wk_iset .wk_after .wk_after_i img {
  width: 100%;
}

.st_tset {
  width: 800px;
  margin: 0 auto;
  padding: 12px 0 26px;
}
.st_tset .st_item {
  position: relative;
  display: flex;
  margin-bottom: 50px;
}
.st_tset .st_item .st_item_no {
  display: block; /*width:164px;*/
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin: 25px 54px 0 0;
}
.st_tset .st_item .st_item_no span {
  display: block;
  width: 38px;
  height: 38px;
  border-radius: 100px;
  background-color: #999999;
  color: #fff;
  font-size: 27px;
  line-height: 38px;
  margin: 3px auto 0;
}
.st_tset .st_item dl.st_item_detail {
}
.st_tset .st_item dl.st_item_detail dt {
  font-size: 27px;
  font-weight: 600;
  line-height: 42px;
  margin-bottom: 8px;
}
.st_tset .st_item dl.st_item_detail dd {
}

.sc_bi2 {
}
.sc_bi2_bg {
  background: url("../images/backimg5.jpg") center no-repeat;
  background-size: cover;
}
.biset_inner {
  width: 1260px;
}
.biset {
  width: 100%;
  margin: 92px 0 78px;
}
.biset .biset_img {
  margin: 0 43px;
}
.biset img {
  width: 100%;
}

.sc_ctbox {
}
.sc_ctbox_bg {
  /*background:url("../images/backimg6.jpg") center no-repeat;*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.ctbox {
  margin-top: 20px;
  text-align: center;
}
.ctbox_txt {
  margin-bottom: 24px;
}

footer {
  position: relative;
  padding: 35px 0; /*height:315px; background:url("../images/ft_back.jpg") center no-repeat;*/
  background-size: cover;
  text-align: center;
  overflow: hidden;
}
.ft_bg {
  /*background:url("../images/ft_back.jpg") center no-repeat;*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
footer .ft_inner {
  position: relative;
}
/*footer .ft_logo { padding-top:79px; }
footer .ft_logo img { width:99px; }*/
footer .ft_icons {
  display: inline-block;
  padding: 26px 0;
  margin: 0 auto;
}
footer .ft_icons a {
  display: inline-block;
  margin: 0 10px;
}
footer .copyright {
  font-size: 12px;
  color: #fff;
}
footer .pp_link {
  font-size: 12px;
  color: #fff;
}
footer .pp_link a {
  color: #fff;
  text-decoration: underline;
}
.ft20 {
  font-size: 20px;
}
.ft15 {
  font-size: 15px;
}

/*中ページタイトル*/
.bg-page-title {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.news-contents .left-box {
  float: left;
  width: 72%;
  margin: 80px 0;
}
.news-contents .right-box {
  float: right;
  width: 20%;
  margin: 80px 0;
}

.news-contents .left-box .tpbox {
  font-size: 0;
}
.news-contents .left-box .tp_item {
  display: inline-block;
  width: 33.333%;
  margin: 0 0 20px 0;
  padding: 0 15px;
  box-sizing: border-box;
}
.news-contents .left-box .tp_item {
  position: relative;
  text-align: left;
}
.news-contents .left-box .tp_item .tp_item_img {
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}
.news-contents .left-box .tp_item .tp_item_ttl {
  font-size: 14px;
  transition: ease-out 0.1s;
}
.news-contents .left-box .tp_item .tp_item_txt {
  color: #666666;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 8px;
  transition: ease-out 0.1s;
}
.news-contents .left-box .tp_item .tp_item_date {
  color: #9a9999;
  font-size: 10px;
  line-height: 18px;
}
.news-contents .left-box .tp_item a:hover ~ .tp_item_ttl,
.news-contents .left-box .tp_item a:hover ~ .tp_item_txt {
  color: #b9b9b9;
}
.news-contents .left-box .posts-navi {
  text-align: center;
  margin-top: 40px;
}

.news-contents .right-box .side-tite {
  font-size: 18px;
  font-weight: bold;
  border-bottom: #dcdcdc 1px solid;
  padding-bottom: 10px;
  letter-spacing: 2.5px;
}
.news-contents .right-box ul.side-list {
  margin: 10px 10px 40px;
}
.news-contents .right-box ul.side-list li {
  font-size: 14px;
}
.news-contents .right-box ul.side-list li a {
  display: block;
  padding: 5px 0;
}

.news-contents .left-box .single .title {
  font-size: 24px;
  font-weight: normal;
  border-bottom: #b8b8b8 1px solid;
  padding: 0 20px 10px;
}
.news-contents .left-box .single .txt-box {
  margin: 30px 0% 15px;
  padding: 0 3% 30px;
  border-bottom: #b8b8b8 1px solid;
}
.news-contents .left-box .single .date {
  padding: 0 3%;
  font-size: 13px;
  text-align: right;
  color: #333;
}

.contact-contents .left-box {
  float: left;
  width: 20%;
  margin: 80px 0;
}
.contact-contents .right-box {
  float: right;
  width: 72%;
  margin: 80px 0;
}
.contact-contents .left-box .txt-box {
  color: #666666;
  border-top: #dcdcdc 1px solid;
  border-bottom: #dcdcdc 1px solid;
  padding: 20px 10px;
  margin-bottom: 20px;
}
.contact-contents .left-box .tel-title {
  color: #666666;
  margin-bottom: 10px;
  font-size: 14px;
}
.contact-contents .left-box .tel {
  font-weight: bold;
  font-size: 26px;
  padding-left: 26px;
  line-height: 26px;
  background: url("../images/icon_tel.png") 2px 5px no-repeat;
  background-size: 21px;
}

.contact-contents .form-box {
  max-width: 845px;
  margin: 0px auto 0px;
}
.contact-contents .form-box .txt2 {
  margin: 10px auto 20px;
}
.contact-contents .form-box .require {
  margin-left: 5px;
  font-size: 13px;
  color: #b70000;
}
.contact-contents .form-box table {
  width: 100%;
  border-collapse: collapse;
  border: #ebebeb 5px solid;
  background: #fff;
  border-spacing: 0;
}
.contact-contents .form-box table th {
  padding: 12px 10px;
  border: #ebebeb 3px solid;
  border-width: 0 0 1px 1px;
  font-weight: normal;
  line-height: 120%;
  text-align: right;
  color: #342e30;
  width: 200px;
}
.contact-contents .form-box table td {
  padding: 12px 20px;
  border: #ebebeb 3px solid;
  border-width: 0 0 1px 1px;
  text-align: left;
}
.contact-contents .form-box table input.style1,
.contact-contents .form-box table textarea.style1 {
  border: none;
  background: #e9e9e9;
  padding: 10px 2%;
  font-size: 16px;
  margin-bottom: 5px;
  width: 96%;
}
.contact-contents .form-box table input.style2,
.contact-contents .form-box table select.style3 {
  border: none;
  background: #e9e9e9;
  padding: 10px 2%;
  font-size: 16px;
  margin-bottom: 5px;
}
.contact-contents .form-box .submit {
  text-align: center;
}
.contact-contents .form-box .submit .submit-btn1 {
  padding: 10px 100px;
  margin: 20px 0 0 0;
}
.contact-contents .form-box .submit .submit-btn2 {
  padding: 10px 20px;
  margin: 20px 0 0 10px;
}
.contact-contents .form-box .mw_wp_form_input .txt-box1 {
  display: none;
}
.contact-contents .form-box .mw_wp_form_preview .txt-box1 {
  border: #999 1px solid;
  padding: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  text-align: center;
}
.contact-contents .form-box .mw_wp_form_complete {
  border: #999 1px solid;
  padding: 20px;
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 16px;
  text-align: center;
}
.contact-contents .form-box .mw_wp_form_complete p.top {
  margin-top: 20px;
}
.contact-contents .form-box .mw_wp_form_complete p.top a {
  color: #794289;
  text-decoration: underline;
}
.contact-contents .form-box .mw_wp_form_complete p.top a:hover {
  color: #794289;
}

.privacypolicy-contents .privacy-box {
  max-width: 900px;
  margin: 50px auto;
  font-size: 14px;
}
.privacypolicy-contents .privacy-box h3 {
  margin: 30px 0 10px 0;
  color: #0b2d5c;
  border-bottom: dotted #666 1px;
  font-size: 16px;
}
.privacypolicy-contents .privacy-box h4 {
  font-size: 14px;
  margin: 20px 0 0px 10px;
}
.privacypolicy-contents .privacy-box p {
  margin: 0 15px 15px 15px;
}
.privacypolicy-contents .privacy-box ol {
  margin: 0px 20px 15px 30px;
}
.privacypolicy-contents .privacy-box ol li {
  list-style: decimal;
}

@media only screen and (max-width: 1110px) {
  header #hd_infos #hd_shopinfo #hd_infos_telno {
    font-size: 22px;
  }
  header #hd_infos #hd_mail {
    width: 52px;
    height: 52px;
    margin-top: 5px;
  }
  header #hd_infos #hd_mail span {
    padding: 12px 0;
  }
  header ul#gnavis li {
    margin: 0 20px;
  }
}

@media only screen and (max-width: 1024px) {
  header nav {
    display: none;
    position: absolute;
    top: 94px;
    left: 0;
    background-color: rgba(240, 131, 15, 0.9);
    border-top: solid 1px #fff;
    border-bottom: none;
  }
  header.typeB nav {
    width: 100%;
    margin: 0;
  }
  header.typeA ul#gnavis {
    width: 100%;
    margin-top: 0;
  }
  header.typeB ul#gnavis {
    margin: 0px 0 0;
    padding: 0;
    max-width: auto;
    display: block;
    width: 100%;
  }
  header.typeA ul#gnavis li,
  header.typeB ul#gnavis li {
    display: flex;
    clear: both;
    float: none;
    margin: 0;
    border-bottom: solid 1px rgba(255, 255, 255, 0.4);
    flex: initial;
  }
  header.typeB ul#gnavis > li {
    border-right: none;
  }
  header.typeA ul#gnavis li a,
  header.typeB ul#gnavis li a {
    display: block;
    width: 90%;
    text-align: left;
    transition: inherit;
    padding: 11px 5% 12px 8%;
    color: #fff;
  }
  header.typeA ul#gnavis li a .gn_ja,
  header.typeB ul#gnavis li a .gn_ja {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 26px;
  }
  header.typeA ul#gnavis li a .gn_en,
  header.typeB ul#gnavis li a .gn_en {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 10px;
    color: #fff;
    transition: inherit;
    padding: 2px 0 0 15px;
  }
  header.typeA ul#gnavis li a .gn_en .gn_en_slush,
  header.typeB ul#gnavis li a .gn_en .gn_en_slush {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 10px;
    padding-right: 8px;
  }
  header.typeA ul#gnavis .sub-menu li a .gn_en .gn_en_slush,
  header.typeB ul#gnavis .sub-menu li a .gn_en .gn_en_slush {
    display: none;
  }
  header.typeA ul#gnavis li a:hover,
  header.typeB ul#gnavis li a:hover {
    color: #fff;
  }
  header.typeA ul#gnavis li a:hover > .gn_en,
  header.typeB ul#gnavis li a:hover > .gn_en {
    color: #fff;
  }
  header.typeA ul#gnavis li a:hover > .gn_ja,
  header.typeB ul#gnavis li a:hover > .gn_ja {
    color: #fff;
  }
  header.typeA ul#gnavis li a .gnavi_p,
  header.typeB ul#gnavis li a .gnavi_p {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  /*header ul#gnavis li a.havsubnavi { background:url("../images/icon_gnavi_arrow.png") 95% 50% no-repeat; background-size:12px; }*/

  header.typeA .g_sub,
  header.typeB .g_sub {
    width: 100%;
    background-color: #666;
    padding-bottom: 0;
    position: relative;
    top: inherit;
    left: inherit;
    border-radius: 0;
  }
  header.typeA .g_sub:before,
  header.typeB .g_sub:before {
    display: none;
  }
  header.typeA .g_sub .gn_en,
  header.typeB .g_sub .gn_en {
    display: block !important;
  }

  ul.g_sublist {
    padding: 0;
  }
  ul.g_sublist li {
    background-color: rgba(216, 115, 8, 0.9);
  }
  ul.g_sublist li:last-child {
  }
  ul.g_sublist li a {
    display: block;
    width: 100%;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    padding: 6px 0;
    text-align: left;
    line-height: 20px;
  }
  ul.g_sublist li a:hover {
    color: #fff !important;
  }

  header.typeA #hd_infos,
  header.typeB #hd_infos {
    width: 100%;
    display: inline-block;
    position: relative;
    top: 0;
    left: inherit;
    right: inherit;
    padding: 17px 0 9px;
  }
  header.typeA #hd_infos #hd_shopinfo,
  header.typeB #hd_infos #hd_shopinfo {
    float: left;
    text-align: center;
    margin: 0 0 0 5%;
  }
  header.typeA #hd_infos #hd_shopinfo #hd_infos_telno,
  header.typeB #hd_infos #hd_shopinfo #hd_infos_telno {
    font-size: 26px;
    padding-left: 26px;
    line-height: 26px;
    color: #fff; /*background:url("../images/icon_tel_w.png") 0px 3px no-repeat; background-size:21px;*/
    float: none;
  }
  header.typeA #hd_infos #hd_shopinfo #hd_infos_telno a,
  header.typeB #hd_infos #hd_shopinfo #hd_infos_telno a {
    color: #fff;
  }
  header.typeA #hd_infos #hd_shopinfo #hd_infos_time,
  header.typeB #hd_infos #hd_shopinfo #hd_infos_time {
    font-size: 13px;
    line-height: 20px;
    color: #fff;
  }
  header.typeA #hd_infos #hd_shopinfo #hd_infos_close,
  header.typeB #hd_infos #hd_shopinfo #hd_infos_close {
    font-size: 11px;
    line-height: 18px;
    color: #fff;
  }
  header.typeA #hd_infos #hd_mail,
  header.typeB #hd_infos #hd_mail {
    display: block;
    width: 65px;
    height: 65px;
    float: right;
    margin-right: 5%;
    background-color: rgba(216, 115, 8, 0.9);
  }
  header.typeA #hd_infos #hd_mail span,
  header.typeB #hd_infos #hd_mail span {
    display: block;
    padding: 18px 0;
  }
  header.typeA #hd_infos #hd_mail span img,
  header.typeB #hd_infos #hd_mail span img {
    width: 19px;
  }

  #mainContent.typeB {
    margin-top: 94px;
  }
}

@media only screen and (max-width: 768px) {
  #wrapper {
    height: auto;
    min-width: inherit;
    overflow: hidden;
  }
  #wrapper_inner {
  }
  #container,
  .content {
    min-width: inherit;
    height: auto;
  }
  .inner {
    width: 90%;
    margin: 0 5%;
  }
  .inner_b {
  }

  header.typeA,
  header.typeB {
    height: 56px;
  }
  header.typeA #hd_logo,
  header.typeB #hd_logo {
    display: inline-block;
    margin: 0;
    position: absolute;
    top: 7px;
    left: 5%;
  }
  header.typeA #hd_logo img,
  header.typeB #hd_logo img {
    max-width: 200px;
    max-height: 50px;
  }
  header.typeA nav {
    top: 56px;
    left: 0;
    width: auto;
  }
  header.typeB nav {
    top: 56px;
    left: 0;
    width: 100%;
  }

  .en_ttl {
    font-size: 14px;
  }

  .basic_pt_sps {
    /* padding: 73px 0 64px; */
    padding: 10px 0 0px;
  }

  .bgimg {
  }
  .bgmove {
  }

  #mainContent {
    margin-top: 56px;
  }
  #mainContent.typeB {
    margin-top: 56px;
  }
  #mv {
    height: 160px;
  }

  .slidesMV {
  }
  .mvslide {
  }
  .mvslide_video {
  }
  .mvslide_video video {
  }
  .mvslide1 {
  }
  .mvslide2 {
  }

  #dContent {
  }

  .t_gray {
  }

  .bgwhite {
  }
  .bggray {
  }

  .bttl {
    text-align: center; /*padding:0px 0;*/
  }
  .bttl .bttl_ja {
    font-size: 28px;
    line-height: 52px;
  }
  .bttl .bttl_en {
    font-size: 14px;
  }

  .sc_tpbox {
  }
  .sc_tpbox .inner {
    padding-bottom: 63px;
  }
  .sc_tpbox .tpbox {
  }
  ul#cat_navis {
    margin-bottom: 36px;
  }
  ul#cat_navis li {
    margin: 0 2px;
  }
  ul#cat_navis li a {
    font-size: 12px;
    padding: 3px 12px;
    transition: inherit;
  }
  ul#cat_navis li a.cat_current {
  }
  ul#cat_navis li a:hover {
  }
  ul#cat_navis li a.cat_current:hover {
  }

  .car_navis_select {
    margin-bottom: 32px;
  }
  .car_navis_select select {
    width: 90%;
    margin: 0 auto;
    padding: 8px 20px;
    font-size: 16px;
    border: solid 2px #b9b9b9;
    border-radius: 10px !important;
    overflow: hidden;
    background: url("../images/icon_gnavi_arrow.png") 95% 50% no-repeat;
    background-size: 12px;
  }
  .car_navis_select select option {
  }

  .tpset {
  }
  .tplist {
    width: 100%;
    margin: 0 auto 75px;
  }
  .tplist .tp_item {
    margin: 0 20px;
  }
  .tplist.slides_no .tp_item {
    max-width: 80%;
    margin: 0 auto;
  }
  .tplist .tp_item .tp_item_img {
    width: 100%;
    margin-bottom: 10px;
  }
  .tplist .tp_item .tp_item_img img {
    width: 100%;
  }
  .tplist .tp_item .tp_item_ttl {
    font-size: 14px;
    transition: inherit;
  }
  .tplist .tp_item .tp_item_txt {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 8px;
    transition: inherit;
  }
  .tplist .tp_item .tp_item_date {
    font-size: 10px;
    line-height: 18px;
  }
  .tplist .tp_item a:hover ~ .tp_item_ttl,
  .tplist .tp_item a:hover ~ .tp_item_txt {
  }

  .bkset {
    padding-bottom: 30px;
  }
  .bklist {
    width: 100%;
    margin: 0 auto 0px;
  }
  .bklist .bk_item {
    position: relative;
    text-align: left;
    margin: 0 0px;
    float: left;
    padding: 0 2% 20px;
    box-sizing: border-box;
  }
  .bklist .bk_item.item1 {
    width: auto;
  }
  .bklist .bk_item.item2 {
    width: auto;
  }
  .bklist .bk_item.item3 {
    width: auto;
  }
  .bklist .bk_item.item4 {
    width: auto;
  }

  .bklist .bk_item.item_sp1 {
    width: 100%;
  }
  .bklist .bk_item.item_sp2 {
    width: 50%;
  }
  .bklist .bk_item.item_sp3 {
    width: 33.3333%;
  }
  .bklist .bk_item.item_sp4 {
    width: 25%;
  }

  .news_list {
    width: 100%;
    margin: 0 auto 39px;
  }

  .news_list .news_list_box .news_list_item .date {
    margin-right: 1em;
  }
  .news_list .news_list_box .news_list_item .category {
    margin-right: 0;
    width: auto;
    text-align: center;
  }
  .news_list .news_list_box .news_list_item .category span {
    padding: 3px 10px;
  }
  .news_list .news_list_box .news_list_item .title {
    font-weight: bold;
  }

  .basicbtn {
    font-size: 14px;
    font-weight: 600;
    padding: 0 50px;
    line-height: 31px;
    transition: inherit;
  }
  .basicbtn:hover {
    background-color: #b9b9b9;
    color: #fff;
  }
  .graybtn {
    font-size: 14px;
    font-weight: 600;
    padding: 0 0px;
    line-height: 43px;
    transition: inherit;
    width: 100%;
  }
  .graybtn:hover {
    background-color: #f0830f;
    color: #fff;
  }

  .ct_btnset {
    margin: 0 auto 40px;
    display: block;
  }
  .ct_btnset .graybtn {
    margin: 0 5px 20px;
  }

  .sc_abox {
    height: auto;
  }
  .sc_abox_bg {
    background: url("../images/backimg1.jpg") center no-repeat;
    background-size: cover;
  }
  .sc_abox .abox {
  }
  .sc_abox .basicbtn {
    margin-bottom: 62px;
  }

  .alist {
    width: 100%;
    padding: 60px 0 80px;
  }
  .alist .a_item {
    margin: 0 20px;
  }
  .alist .a_item .a_item_img {
    width: 100%;
    margin-bottom: 10px;
  }
  .alist .a_item .a_item_img img {
    width: 100%;
  }
  .alist .a_item .a_item_ttl {
    font-size: 17px;
    margin-bottom: 4px;
    transition: inherit;
  }
  .alist .a_item .a_item_txt {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 8px;
    transition: inherit;
  }
  .alist .a_item .a_item_date {
    font-size: 10px;
    line-height: 18px;
  }
  .alist .a_item a:hover ~ .a_item_ttl,
  .alist .a_item a:hover ~ .a_item_txt {
    color: #b9b9b9;
  }

  .sc_bbox {
    height: auto;
  }
  .bbox {
  }
  .blist {
    width: 100%;
    padding: 60px 0 80px;
  }
  .blist .b_item {
    margin: 0 20px;
  }
  .blist .b_item .b_item_img {
    width: 100%;
    margin-bottom: 16px;
  }
  .blist .b_item .b_item_img img {
    width: 100%;
  }
  .blist .b_item .b_item_ttl {
    font-size: 17px;
    margin-bottom: 8px;
  }
  .blist .b_item .b_item_txt {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 8px;
  }
  .blist .b_item .b_item_date {
    font-size: 10px;
    line-height: 18px;
  }

  .cbox {
  }
  .clist {
    width: 100%;
    padding: 0px 0 80px;
  }
  .clist .c_item {
    margin: 0 20px;
  }
  .clist .c_item img {
    width: 100%;
  }

  .sc_trbox {
  }
  .sc_trbox_bg {
  }
  .sc_trbox .inner {
    width: 90%;
  }
  .trbox {
    padding: 60px 0 50px;
  }
  .trbox .trbox_i {
    width: 100%;
    float: none;
  }
  .trbox .trbox_i .b_item_img {
    margin-bottom: 28px;
  }
  .trbox .trbox_i .b_item_img img {
    width: 100%;
  }
  .trbox .trbox_t {
    width: 100%;
    float: none;
    margin: 28px 0 0 0;
  }
  .trbox .trbox_t .trbox_t_ttl {
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 20px;
  }
  .trbox .trbox_t .trbox_t_txt {
    font-size: 15px;
  }

  .sc_tlbox .inner {
    width: 90%;
  }
  .tlbox {
    display: inline-block;
    width: 100%;
    padding: 60px 0 50px;
  }
  .tlbox .tlbox_i {
    width: 100%;
    float: none;
    margin-bottom: 28px;
  }
  .tlbox .tlbox_i .b_item_img {
  }
  .tlbox .tlbox_i .b_item_img img {
    width: 100%;
  }

  .tlbox .tlbox_t {
    width: 100%;
    float: none;
    margin: 0;
  }
  .tlbox .tlbox_t .tlbox_t_ttl {
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 20px;
  }
  .tlbox .tlbox_t .tlbox_t_txt {
    font-size: 15px;
  }

  .dtxts {
    width: 100%;
    line-height: 30px;
    margin: 20px auto 50px;
  }

  .sc_cbox {
    height: auto;
  }
  .sc_cbox_bg {
  }
  .cpbox {
    width: 100%;
    margin: 0;
    padding-bottom: 50px;
  }
  .cpbox dl.cpitem {
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 15px 0;
  }
  .cpbox dl.cpitem dt {
    width: 23%;
    float: left;
    padding-left: 2%;
    font-size: 15px;
  }
  .cpbox dl.cpitem dd {
    width: 73%;
    float: left;
    padding-right: 2%;
    font-size: 15px;
  }

  .mapcont {
    padding-bottom: 50px;
  }
  .mapbox {
    width: 100%;
    height: 380px;
    margin: 0;
  }

  .sc_wkbox {
  }
  .sc_wkbox_bg {
  }
  .wk_iset {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 50px;
  }
  .wk_arrow {
    display: table;
    position: relative;
    top: inherit;
    left: inherit;
    margin: 24px auto 0;
  }
  .wk_iset .wk_before {
    width: 100%;
    margin: 38px 0 0;
  }
  .wk_iset .wk_before .wk_before_stl {
    position: absolute;
    top: -38px;
    right: 0;
    font-size: 20px;
  }
  .wk_iset .wk_before .wk_before_i {
    width: 100%;
    height: auto;
  }
  .wk_iset .wk_before .wk_before_i img {
    width: 100%;
  }
  .wk_iset .wk_before .wk_before_t {
    font-size: 14px;
    line-height: 24px;
  }

  .wk_iset .wk_after {
    position: relative;
    width: 100%;
    margin-top: 48px;
  }
  .wk_iset .wk_after .wk_after_stl {
    position: absolute;
    top: -38px;
    right: 0;
    font-size: 20px;
  }
  .wk_iset .wk_after .wk_after_i {
    width: 100%;
    height: auto;
  }
  .wk_iset .wk_after .wk_after_i img {
    width: 100%;
  }

  .st_tset {
    width: 100%;
    padding: 0;
  }
  .st_tset .st_item {
    position: relative;
    display: block;
    margin-bottom: 50px;
  }
  .st_tset .st_item .st_item_no {
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 24px;
  }
  .st_tset .st_item .st_item_no span {
    font-size: 24px;
    line-height: 38px;
    margin: 3px auto 0;
  }
  .st_tset .st_item dl.st_item_detail {
  }
  .st_tset .st_item dl.st_item_detail dt {
    font-size: 22px;
    font-weight: 600;
    line-height: 42px;
    margin-bottom: 8px;
  }
  .st_tset .st_item dl.st_item_detail dd {
  }

  .sc_bi2 {
  }
  .sc_bi2_bg {
  }
  .biset_inner {
    width: 90%;
  }
  .biset {
    width: 100%;
    margin: 60px 0 50px;
  }
  .biset .biset_img {
    width: 100%;
    margin: 0;
  }
  .biset img {
    width: 100%;
  }

  .blist2 {
    width: 90%;
  }
  .blist2 .item_img img {
    max-width: none;
    width: 100%;
  }

  .sc_ctbox {
  }
  .sc_ctbox_bg {
  }

  .ctbox {
    margin-top: 0;
    width: 90%;
    margin: 0 auto;
  }
  .ctbox_txt {
    margin-bottom: 24px;
  }

  footer {
    height: 285px;
  }
  .ft_bg {
  }
  footer .ft_inner {
    position: relative;
  }
  footer .ft_logo {
    padding-top: 50px;
  }
  footer .ft_logo img {
    width: 99px;
  }
  footer .ft_icons {
    display: inline-block;
    padding: 26px 0;
    margin: 0 auto;
  }
  footer .ft_icons a {
    display: inline-block;
    margin: 0 20px;
  }
  footer .copyright {
  }

  .ft20 {
    font-size: 20px;
  }
  .ft15 {
    font-size: 15px;
  }

  .news-contents .left-box {
    float: none;
    width: 100%;
    margin: 50px 0 20px;
  }
  .news-contents .right-box {
    float: none;
    width: 100%;
    margin: 0px 0 50px;
  }

  .news-contents .left-box .tp_item {
    width: 50%;
  }

  .contact-contents .left-box {
    float: none;
    width: 100%;
    margin: 50px 0;
    text-align: center;
  }
  .contact-contents .right-box {
    float: none;
    width: 100%;
    margin: 0px 0 50px;
  }

  .contact-contents .left-box .txt-box {
    text-align: left;
  }
  .contact-contents .left-box .tel {
    display: inline-block;
  }

  .contact-contents .form-box table th {
    text-align: left;
    color: #342e30;
    display: block;
    width: auto;
    border-bottom: none;
    padding: 12px 10px 5px;
  }
  .contact-contents .form-box table td {
    display: block;
    padding: 0px 20px 12px;
    border-top: none;
  }
  .contact-contents .form-box table input.style1,
  .contact-contents .form-box table textarea.style1 {
    border: none;
    background: #e9e9e9;
    padding: 10px 2%;
    font-size: 16px;
    margin-bottom: 5px;
    width: 96%;
  }
  .contact-contents .form-box table input.style2,
  .contact-contents .form-box table select.style3 {
    border: none;
    background: #e9e9e9;
    padding: 10px 2%;
    font-size: 16px;
    margin-bottom: 5px;
  }
  .contact-contents .form-box .submit {
    text-align: center;
  }
  .contact-contents .form-box .submit .submit-btn1 {
    padding: 10px 100px;
    margin: 20px 0 0 0;
  }
  .contact-contents .form-box .submit .submit-btn2 {
    padding: 10px 20px;
    margin: 20px 0 0 10px;
  }
  .contact-contents .form-box .mw_wp_form_input .txt-box1 {
    display: none;
  }
  .contact-contents .form-box .mw_wp_form_preview .txt-box1 {
    border: #999 1px solid;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    text-align: center;
  }
  .contact-contents .form-box .mw_wp_form_complete {
    border: #999 1px solid;
    padding: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 16px;
    text-align: center;
  }
  .contact-contents .form-box .mw_wp_form_complete p.top {
    margin-top: 20px;
  }
  .contact-contents .form-box .mw_wp_form_complete p.top a {
    color: #794289;
    text-decoration: underline;
  }
  .contact-contents .form-box .mw_wp_form_complete p.top a:hover {
    color: #794289;
  }
}
